.old_type .box2_left_title a, .old_type .box2_right_title a, .old_type .box2_con_title a {
    font-size: 34px;
	height: 60px;
	line-height: 60px;
}



.old_type .box2_left_title a:first-child+a, .old_type .box2_right_title a:first-child+a, .old_type .box2_con_title a:first-child+a {
    width: 150px;
}

.old_type .seach input {
    font-size: 28px;
}
.old_type .header_right {
    font-size: 20px;
}


.old_type .line .line-one .bt {
    font-size: 32px;
}

.old_type .line .line-one .myinput {
    height: 60px;
}

.old_type .line-one .mybutton {
    height: 60px;
    font-size: 32px;
}

.old_type form {
    font-size: 32px;
}

.old_type .kongge {
    display: none;
}

.old_type .box2_left_title,.old_type .box2_right_title,.old_type .box2_con_title {
    background: #E8E8E8;
	height: 60px;
}

.old_type .box2_left_title a:first-child, .old_type .box2_right_title a:first-child, .old_type .box2_con_title a:first-child {
    background: #115DB2;
}

.old_type .box2-tab-title ul li a {
    font-size: 32px;
}

.old_type .box2-tab-list ul li a {
    font-size: 32px;
    width: 27%;
    white-space: normal;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.old_type .box2-tab-list ul li span {
    padding-left: 0px;
    font-size: 32px;
}

.old_type .span1 {
    width: 12%;
}

.old_type .span2 {
    width: 12%;
}

.old_type .span3 {
    width: 25%;
}

.old_type .span4 {
    width: 24%;
}

.old_type .box2-tab-list ul li {
    line-height: 37px;
	margin: 20px 0px;
}

.old_type .box2-tab {
    margin-top: 9px;
}

.old_type .box2_left, .old_type .box2_right{
    height: 940px;
}

.old_type .box2-tab-list ul {
    height: 940px;
}

.old_type .box2-tab-title ul {
    margin-top: 14px;
}

.old_type .box2_con ul li {
    padding: 20px 20px;
}

.old_type .box2_con ul li {
    line-height: 37px;
}

.old_type .box2_con ul li a {
    font-size: 32px;
    width: 81%;
    white-space: normal;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.old_type .box2_con ul li span {
    font-size: 32px;
}


.old_type .box2_con {
    height: 640px;
}

.old_type .box2_con ul {
    height: 640px;
}
/*
.old_type .box2-tab-title ul li a {
    font-size: 32px;
}

.old_type .box2-tab-list ul li a, .old_type .box2-tab-list ul li a{
    font-size: 32px;
	width:100%;
}
.old_type .span1{
}
.old_type .span2{
	width:auto;
}
.old_type .span3{
	width:auto;
}
.old_type .span4{
	width: 100%;
	text-align: right;
}

.old_type .box2-tab-list ul li span, .old_type .box2-tab-list ul li span, .old_type .box2_con ul li span {
    font-size: 28px;
}

.old_type .box2_left, .old_type .box2_right{
    height: 1250px;
}

.old_type .box2-tab-list ul, .old_type .box2-tab-list ul{
    height: 1250px;
}

.old_type .box2-tab-list ul li, .old_type .box2-tab-list ul li, .old_type .box2_con ul li {
    padding-top: 10px;
}
*/